# -*- encoding: utf-8 -*-
# stub: puppet-lint 5.1.1 ruby lib

Gem::Specification.new do |s|
  s.name = "puppet-lint".freeze
  s.version = "5.1.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Tim Sharpe".freeze, "Puppet, Inc.".freeze, "Community Contributors".freeze]
  s.date = "2025-11-06"
  s.description = "    Checks your Puppet manifests against the Puppetlabs style guide and alerts you to any discrepancies.\n".freeze
  s.email = ["tim@sharpe.id.au".freeze, "modules-team@puppet.com".freeze]
  s.executables = ["puppet-lint".freeze]
  s.files = ["bin/puppet-lint".freeze]
  s.homepage = "https://github.com/puppetlabs/puppet-lint/".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.1".freeze)
  s.rubygems_version = "3.3.27".freeze
  s.summary = "Ensure your Puppet manifests conform with the Puppetlabs style guide".freeze

  s.installed_by_version = "4.0.10".freeze
end
